@charset "utf-8";

*,
::before,
::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

ul,
ol{
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
}

body {
    font-family: sans-serif;
    font-size: 16px;
    color: white;
    line-height: 1;
}

.header-inner {
    max-width: 1200px;
    height: 110px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.toggle-menu-button {
    display: none;
}

.header-logo {
    display: ;
    width: 100px;
    height: 90px;
}

.site-menu ul {
    display: flex;
}

.site-menu ul li {
    margin-left: 20px;
    margin-right: 20px;
}

.footer {
    padding-top: 30px;
    padding-bottom: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.first-view {
    height: calc(100vh - 110px);
    display: flex;
    align-items: center;
}

.footer-logo {
    display: k;
    width: 300px;
    margin-top: 90px;
}

.footer-tel {
    font-size: 26px;
    font-weight: bold;
    margin-top: 28px;
}

.footer-time {
    font-size: 13px;
    margin-top: 16px;
}

.copyright {
    font-size: 14px;
    font-weight: bold;
    margin-top: 90px;
}

.first-view-text {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-bottom: 80px;
    color: #ffffff;
    font-weight: bold;

}

.first-view-text h1 {
    font-family: sans-serif;
    font-size: 56px;
    line-height: 72px;
}

.lead {
    max-width: 1200px;
    margin: 60px auto;
}

.lead p {
    line-height: 2;
    text-align: center;
    margin-top: 40px;
}

.link-button-area {
    text-align: center;
    margin-top: 40px;
}

.link-button {
    background-color: #f4dd64;
    display: inline-block;
    min-width: 180px;
    line-height: 48px;
    border-radius: 24px;
    font-family: sans-serif;
    font-size: 14px;
}

.link-button:hover {
    background-color: #d8b500;
}

@media (max-width: 800px){
    .first-view {
        height: calc(100vh - 50px);
        align-items: flex-start;
    }

    .first-view-text {
        padding-top: 60px;
        padding-left: 20px;
    }

.first-view-text h1 {
    font-size: 36px;
    line-height: 48px
}

.first-view-text p {
    font-size: 14px;
    margin-top: 15px;
}
.lead {
    padding-left: 20px;
    padding-right: 20px;
}

.lead p {
    text-align: left;
}
}

#splash {
    /*fixedで全面に固定*/
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999;
	background:#333;
	text-align:center;
	color:#fff;
}

/* Loading画像中央配置　*/
#splash_logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo svg{
	width:300px;
}


#mask .st0{
    fill:none;
    stroke:#fff;
    stroke-width:90;/*線の太さを指定する*/
    stroke-linecap:round;
    stroke-linejoin:round;
    stroke-miterlimit:10;
    stroke-dasharray: 1500; /* 線の間隔を指定する */
    stroke-dashoffset:1500; /* 線の位置を指定する */
}



.gnavi{
	display: flex;
	justify-content: center;
	list-style: none;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 0.8rem;
}

.gnavi a{
	display: block;
	padding:10px 30px;	
    color:rgba(255,255,255,0.7);
    text-decoration: none;
}

.nav01d li a{
    /*線の基点とするためrelativeを指定*/
	position: relative;
}

.nav01d li.current a,
.nav01d li a:hover{
	color:rgba(255,255,255,0.7);
}

.nav01d li a::after {
    content: '';
    /*絶対配置で線の位置を決める*/
    position: absolute;
    top: 0;
    left: 10%;
    /*線の形状*/
    width: 80%;
    height: 2px;
    background:rgba(255,255,255,0.7);
    /*アニメーションの指定*/
    transition: all .3s;
    transform: scale(0, 1);/*X方向0、Y方向1*/
    transform-origin: left top;/*左上基点*/
}

/*現在地の形状の設定*/
.nav01d li.current a::after {
    transform: scale(0.2, 1);/*X方向に0.2スケール拡大*/
}

/*現在地を含むhoverの設定*/
.nav01d li.current a:hover::after,
.nav01d li a:hover::after {
    transform: scale(1, 1);/*X方向にスケール拡大*/
}

.nav01d li:nth-of-type(1){
    animation-delay: .2s;
}

.nav01d li:nth-of-type(2){
    animation-delay: .3s;
}

.nav01d li:nth-of-type(3){
    animation-delay: .4s;
}

.nav01d li:nth-of-type(4){
    animation-delay: .5s;
}


#g-nav.panelactive{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
	top: 0;
    right: inherit;
	width:100%;
    height: 100vh;
} */

/*丸の拡大*/
.circle-bg{
    position: fixed;
	z-index:3;
    /*丸の形*/
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #333;
    /*丸のスタート位置と形状*/
	transform: scale(0);/*scaleをはじめは0に*/
	right:-15px;
    top:-15px;
    transition: all .6s;/*0.6秒かけてアニメーション*/
}

.circle-bg.circleactive{
	transform: scale(50);/*クラスが付与されたらscaleを拡大*/
}

    
/
#g-nav-list{
    display: none;/*はじめは表示なし*/
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#g-nav.panelactive #g-nav-list{
     display: block; /*クラスが付与されたら出現*/
}

/*ナビゲーション*/
#g-nav ul {
	opacity: 0;/*はじめは透過0*/
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}

/*背景が出現後にナビゲーションを表示*/
#g-nav.panelactive ul {
    opacity:1;
    flex-wrap: wrap;
}

/*リストのレイアウト設定*/
#g-nav.panelactive li{
	text-align: center; 
    width: 100%;
}

#g-nav.panelactive li a{
    padding:15px 0;
	display: block;
}
    
}



.openbtn{
    display: none;
}

@media screen and (max-width:768px) {

/*ボタン外側*/
.openbtn{
	position:fixed;
    display: block;
	top:10px;
	right: 10px;
	z-index: 9999;/*ボタンを最前面に*/
	cursor: pointer;
    width: 50px;
    height:50px;
    background: #d87514;
	border-radius: 5px;
}

/*ボタン内側*/
.openbtn span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
	background: #fff;
  }


.openbtn span:nth-of-type(1) {
	top:15px;	
  	width: 45%;
}

.openbtn span:nth-of-type(2) {
	top:23px;
  	width: 35%;
}

.openbtn span:nth-of-type(3) {
	top:31px;
  	width: 20%;
}

/*activeクラスが付与されると線が回転して×になる*/

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-135deg);
    width: 30%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(135deg);
    width: 30%;
}

}

.btnripple2{
    position:fixed;
    z-index: 2;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
    /* border: 2px solid #fff; */
    background:transparent;
    /*波紋の形状*/
	/* display:inline-block;
	width:70px;
	height:70px;
	border-radius: 50%;
    アニメーションの設定 */
    /* transition: all .3s;
    outline:none; */
}

/*hoverした際の背景色の設定*/
.btnripple2:hover{
	background:#d87514;	
    border-color: transparent;
}

/
} */ */


/
#container{
    position: relative;/*h1の中央寄せ配置の起点とするためのrelative*/
    height: 100vh;/*高さを全画面にあわせる*/
} 

#video-area{
    position: fixed;
    z-index: -1;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}

#video {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
}

.modaal-content-container video{
    width:100%;
}




.fadeDown{
animation-name: fadeDownAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeDownAnime{
  from {
    opacity: 0;
	transform: translateY(-100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}

.fadeDownTrigger{
    opacity: 0;
}

/

.slide-in {
	overflow: hidden;
    display: inline-block;
}

.slide-in_inner {
	display: inline-block;

}

/*上下のアニメーション*/

.upAnime,
.downAnime{
    opacity: 0;/*事前に透過0にして消しておく*/
}

.slideAnimeDownUp {
	animation-name: slideTextY100;
	animation-duration:1s;
	animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextY100 {
  from {
	transform: translateY(100%);/*要素を上の枠外に移動*/
    opacity: 0;
  }

  to {
	transform: translateY(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}

.slideAnimeUpDown {
	animation-name: slideTextY-100;
	animation-duration:1s;
	animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextY-100 {
  from {
	transform: translateY(-100%);/*要素を下の枠外に移動*/
    opacity: 0;
  }

  to {
	transform: translateY(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}

/* .box{
    opacity: 0;
} */

.fadeUp{
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;

    @keyframes fadeUpAnime{
        from {
            opacity: 0;
            transform: translateY(100px)
        }
        to{
            opacity: 1;
            transform: translateY(0)
        }
    }

    .delay-time02{
        animation-delay: 0.2s;
    }
    
}